*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}body{
     background-color:rgb(1, 0, 0) ;
}
.sign_up_main{
    width: 100%;
    display: flex;
    align-items: center;
     margin:50px 0px 30px 0px;
    justify-content: center;
   
}
.sign_up_main .form-main{
    display: flex;
}
.sign_up_main .left{
    height: 500px;
    
}
.sign_up_main .left .left-inner{
    height: 500px ;
     position: relative;
     transition: 1.2s;
     overflow: hidden;
     border: 10px solid white;
}
.sign_up_main .left .left-inner img{
    width: 100%;
    height: 500px ;
   
}
.sign_up_main .hidden_div{
    width: 100%;
    height: 100%;
     position: absolute;
    bottom: -90%;
    left: 0;
    transition: 1.2s;
    background: linear-gradient(rgba(255, 255, 255, 0.336) 40%,#EEAE01  );
}
.sign_up_main .hidden_div .hidden-inner{
    width: 60%;
    position: absolute;
    bottom: 0;
    left: 40px;
}
.sign_up_main .hidden_div h1{
    color: white;
    font-size: 40px;
    font-weight: bold;
}
.sign_up_main .hidden_div p{
    color: white;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0px;
}
.sign_up_main .left .left-inner:hover .hidden_div{
bottom: 0;
}
.sign_up_main .right{
    width: 500px;
    height: 500px;
    position: relative;
}
.sign_up_main .right .right-inner{
    width:110%;
    height: 87%;
    position: absolute;
    top: 6.5%;
    left: -10%;
    background-color: #EEAE01;
    border: 10px solid white;
}
.sign_up_main .right .right-inner h1{
    color: white;
    font-size: 40px;
    font-weight: bold;
    margin: 30px 0px ;
    text-align: center;
}
.sign_up_main .right .right-inner .input-user{
    width: 100%;
    align-content: center;
    text-align: center;
}
.sign_up_main .right .right-inner .input-user h5{
    text-align: start;
    font-size: 20px;
    font-weight: bold;
    color: white;
    margin: 10px 20px 0px 50px;
}
.sign_up_main .right .right-inner .input-user input{
    padding:15px 10px ;
    margin: 10px auto;
    background-color: #EEAE01;
    border:none;
    outline: none;
    color: wheat;
    border-radius: 5px ;
    border-bottom: 2px solid white;
    width: 80%;
}
.sign_up_main .right .right-inner .input-user input::placeholder{
    color: white;
    font-size: 19px;
}
.sign_up_main .right .right-inner button{
    padding: 10px 20px;
    background-color: white;
    border-radius: 0;
    color: #EEAE01;
    font-size: 20px;
    mask-size: 100% 100%;
    mask-image: url(/img/btn-shape.png);
    margin: 20px auto;
    display: flex;
    cursor: pointer;
}
@media(max-width:1078px){
.sign_up_main .form-main {
    display: grid;
}
.sign_up_main .right{
    margin: auto;
}
.sign_up_main .right .right-inner{
    left: -5%;
}
}
@media(max-width:551px){
.sign_up_main .right{
    width: 80%;
}
}